Product comparison · 2 wired routers

ASUS WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router vs ASUS WL-AM604 wired router

Add a product
  • 19specifications compared
  • 5differ
  • 14identical
  • 10known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:1
    • WL-AM604 wired router:4
  • Maximum data transfer rate
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:0.024 Gbit/s
    • WL-AM604 wired router:0 Gbit/s
  • Remote administration
    • WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router:CLI, Telnet
    • WL-AM604 wired router:Telnet

Side by side

Differences highlightedShow differences only (off)
Comparison of WL-AM602 ADSL 2/2+ Ethernet / USB Combo Router, WL-AM604
29 specifications
Networkidentical
Supports ISDN connectionNoNo
DSL features1 differ
ADSLYesYes
DSL specificationDiffersRADSL (ANSI T1.413 Issue 2)/G.dmt ADSL over POTS G.992.1 Annex A)/G.lite (G.992.2)/G.hs (G.994.1)/ADSL2 G.dmt.bis (G.992.3)/ADSL2 G.lite.bis (G.992.4)/ADSL2+ (G.992.5)RADSL (ANSI T1.413 Issue 2), G.dmt ADSL over POTS (G.992.1 Annex A), G.dmt ADSL over ISDN (G.992.1 Annex B), G.lite (G.992.2), G.hs (G.994.1), ADSL2 G.dmt.bis (G.992.3), ADSL2 G.lite.bis (G.992.4), ADSL2+ (G.992.5)
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers14
RJ-11 ports quantity11
USB ports quantityKnown for one1Unknown — not stated by the source
DC-in jackYesYes
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportYesYes
Supported network protocolsKnown for oneANSI T1.413 issue 2 / ITU-T G.992.1, G992.2, G994.1 / RFC 1483/2684 / RFC 2364 / RFC 2516 / ITU-T 1.610 F4-F5 OAM / PAP/CHAP/MS-CHAPUnknown — not stated by the source
Securityidentical
MAC address filteringKnown for oneYesUnknown — not stated by the source
IP address filteringKnown for oneYesUnknown — not stated by the source
System event logYesYes
NAT functionalityKnown for oneYesUnknown — not stated by the source
Authentication methodKnown for oneUnknown — not stated by the sourcePassword
Features1 differ
CertificationDiffersFCC Part 15, Part 68, CE Mark- FCC Part 15, Part 68 - CE Mark
Operational conditionsidentical
Operating temperature (T-T)0 - 50 °C0 - 50 °C
Storage temperature (T-T)-40 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)5 - 95%5 - 95%
Other features2 differ
Connectivity technologyWiredWired
Maximum data transfer rateDiffers0.024 Gbit/s0 Gbit/s
Networking featuresFast EthernetFast Ethernet
Remote administrationDiffersCLI, TelnetTelnet
FilteringKnown for oneUnknown — not stated by the sourceYes
Performance managementKnown for oneUnknown — not stated by the sourceCLI, SNMP MIB, FTP/TFTP

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons